@charset "utf-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	}
	
ul#Nav {
	float: right;
	height: 45px;
	overflow: hidden;
	margin: 0px;
	display: block;
	padding:0 0px 0 0;
	text-align:center !important;
}

ul#Nav li {
	display: block;
	float: left;
	height: 45px;
	padding:0 0 0 0;
	font-weight:bold;
	border-right: 1px dotted #ffffff;
}

ul#Nav li.last {
	border-right: none;
	}
	
ul#Nav li a {
	text-transform: uppercase;
	display: block;
	float: left;
	text-decoration: none;
	height: 35px;
	text-align: center;
	font-size: 18px;
	padding: 12px 16px 0px 16px;
	font-weight: normal;
	color: #ffffff;
	margin:0;
}

ul#Nav li a:hover, ul#Nav li a.active {
	color:#edd828;
	font-weight: normal;
	background-position:center;
}

/*content*/	

#contentArea{
	width:970px;
	height:auto;
	float:left;
	margin:0px;
	padding:5px 5px 20px 5px;
	}
	
#contentArea p {
	font-size:14px;
	margin:10px 0px 0px 0px;
	line-height:24px;
	}
	
#contentArea p.form {
	font-size:14px;
	margin:10px 0px 5px 0px;
	line-height:24px;
	}	
	
#contentArea li {
	font-size:14px;
	margin:15px 0px 0 0px;
	color:#000000;
	}
	
#contentArea ul.issue {
	font-size:14px;
	margin:7px 0px 0 0px;
	color:#000000;
	text-transform:uppercase;
	list-style-type:none;
	font-weight:bold;
	}	
	
#contentArea h1 {
	font-size:25px;
	margin:0px 0px 10px 0px;
	color:#393939;
	}
	
#contentArea h2 {
	font-size:16px;
	margin:10px 0px 5px 0px;
	padding:20px 0px 0px 0px;
	color:#393939;
	}
	
#contentArea h3 {
	font-size:18px;
	margin:0;
	color:#393939;
	}
	
#contentArea a, #contentArea a:visited {
	color:#0799b6;
	text-decoration:none;
	}
	
#contentArea a:hover {
	color:#000000;
	text-decoration:underline;
	}
	
#contentb p {
	font-size:15px;
	margin:10px 0px 0px 0px;
	line-height:24px;
	}
	
#contentb li {
	font-size:14px;
	margin:5px 0px 0 0px;
	color:#201c3e;
	}
	
#contentb h1 {
	font-size:25px;
	margin:0px 0px 10px 0px;
	color:#393939;
	}
	
#contentb h2 {
	font-size:25px;
	margin:0px 0px 10px 0px;
	color:#393939;
	}
	
#contentb h2.widgettitle {
	text-transform: uppercase;
	font-weight:normal;
	font-size:18px;
	margin:5px 0px 5px 0px;
	padding:8px 0px 5px 0px;
	color:#393939;
	}	
	
#contentb h3 {
	font-size:18px;
	margin:0;
	padding:26px 0px 2px 0px;
	color:#393939;
	}
	
#contentb a, #contentb a:visited {
	color:#393939;
	text-decoration:none;
	}
	
#contentb a:hover {
	color:#393939;
	text-decoration:underline;
	}	

/*footer*/
/*footer*/
ul#footerNav {
	padding:40px 0px 7px 0px;
	color:#ffffff;
	width:930px;
	}

ul#footerNav li {
	float: left;
	position: relative;
	border-right:1px solid #ffffff;
}

ul#footerNav li.last {
	border-right:none;
	}

ul#footerNav li a {
	padding: 0px 17px 0px 17px;
	display: block;
	font-size:14px;
	float: left;
	color: #ffffff;
	text-decoration: none;
}
ul#footerNav li a:hover, ul#footerNav li.current_page_item a, ul#footerNav li:hover > a {
	color: #ffffff;
	text-decoration:underline;
}	
	
ul#footerNav p {
	font-weight:normal;
	letter-spacing:1px;
	font-size:14px;
	padding:0px 0px 7px 0px;
	color:#ffffff;
	margin:0px 0px 7px 0px;
	text-align:center;
	}	

ul#footerNav a, ul#footerNav a:visited {
	color:#ffffff;
	text-decoration:none;
	}
	
ul#footerNav a:hover {
	color: #ffffff;
	text-decoration:underline;
	}

#footer-bot p {
	font-weight:normal;
	letter-spacing:1px;
	font-size:12px;
	padding:0px 0px 7px 0px;
	color:#ffffff;
	margin:0px 0px 7px 0px;
	text-align:center;
	}	

#footer-bot a, #footer-bot a:visited {
	color:#ffffff;
	text-decoration:none;
	}
	
#footer-bot a:hover {
	color: #ffffff;
	text-decoration:underline;
	}	
	
#contentb label.screen-reader-text {
	font-family:Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size:18px;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	color:#201c3e;
	}	
	
